body{ overflow-x:hidden; font: 9pt Arial,sans-serif;margin: 0 auto;padding: 0;color: #626262;line-height:180%; width:100%; margin:0 auto; background:#fff;}
html,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,form,input{ margin:0; padding:0;}
ul,li{ list-style-type:none;}
*{ padding:0; margin:0;}
.clear{ clear:both; height:0; font-size:0;}
img{ border:0;}
img:hover{opacity: .90; /* Standard: FF gt 1.5, Opera, Safari */
	  filter: alpha(opacity=30); /* IE lt 8 */
	  -ms-filter: "alpha(opacity=90)"; /* IE 8 */
	  -khtml-opacity: .90; /* Safari 1.x */
	  -moz-opacity: .90; /* FF lt 1.5, Netscape */
}
a {font-size: 12px;color: #626262;text-decoration: none;}
a:visited {font-size: 12px;color: #626262;text-decoration: none;}
a:hover {color: #0a61c4;font-size: 12px;text-decoration: none;}
a img{border:none;}
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.dotline{border-bottom:#CCC 1px dashed;margin:8px;}
h3{ font-size:14px;}
h4{ font-size:12px;}
.fl{ float:left;}
.fr{ float:right;}
.width{ width:1000px; margin:auto;}
#navcon li a:-webkit-any-link{display:block;}
input{ font-size:12px;}



#top{ height:109px;}
.top_left{ display:block; margin-right:48px;}
.top_left h1{ display:block; width:377px; height:87px; background:url(../images/logo.png) no-repeat 0px 25px;}
.top_center{ display:block; margin:33px 0 0 0;}
.top_search_btn{ width:274px; height:31px; border:none; background:url(../images/searchbtn1.jpg) no-repeat; line-height:31px; overflow:hidden; text-indent:38px; color:#d8d8d8;}
.top_search_ann{ width:50px; height:31px; background:url(../images/searchbtn2.jpg) no-repeat; cursor:pointer; border:none; line-height:31px; text-align:center; color:#fff;}
.top_center p{ color:#9a9a9a; display:block; margin-top:3px;}
.top_center p a{ color:#9a9a9a;}
.top_right{ display:block; margin-top:30px;}
.top_right span{ display:block;float:right; margin-bottom:15px;}
.top_right span a{ text-decoration:none;}
.top_gq1,.top_gq2{ display:block; padding-left:30px; width:24px;}
.top_gq2{ background:url(../images/icon2.gif) 1px no-repeat; margin-left:13px; }
.top_right p a{ margin-left:21px;}


#menu{ height:40px; background:url(../images/menubg.jpg) repeat-x; line-height:40px; overflow:hidden;}
.menu li{ font-family:"微软雅黑"; font-size:14px; float:left; text-align:center;padding:0px 30px;}
.menu li:hover,.defult{ background:url(../images/menulibg.jpg) top center no-repeat;}
.menu li a{ color:#fff;font-size:14px;}
.menu li a:hover,.defult a{ color:#ffe6d2;text-decoration:none;}


/*banner*/
.pro-switch { height:369px;position: relative;padding-top:1px;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {display: block; height:369px;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height:369px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width:0px; height:0px; margin: -60px 0 0; display: block; background: url(../bg/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px; right: 0; }
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%; position: absolute; bottom:5px; text-align: center;}
.flex-control-nav li {margin: 0 -2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: url(../bg/dot.png) no-repeat 0 -16px; display:block; height: 16px; overflow: hidden; text-indent:-99em; width: 16px; cursor: pointer;}
.flex-control-paging li a.flex-active { background-position: 0 0; }


#main{ background:url(../images/mainbg.jpg) top repeat-x; padding-top:20px; overflow:hidden; margin-bottom:20px;}
.main_up{ margin-bottom:19px; overflow:hidden;}
.main_pro{ width:319px; background:url(../images/icon5.gif) right top repeat-y; overflow:hidden; margin-right:12px; height:259px;}
.main_bt{ display:block; width:319px; overflow:hidden; margin-bottom:15px;}
.main_bt h3,.main_dis_bt h3{ float:left; font-size:17px; font-family:"微软雅黑"; color:#b1242a; font-weight:normal; margin-right:10px;}
.main_bt h4,.main_dis_bt h4{ float:left; font-weight:normal; color:#949494; font-family:Arial, Helvetica, sans-serif;}
.main_pro_list dl{ height:58px; width:277px; background:url(../images/prodlbg.jpg) repeat-x; border:1px solid #f3f3f3; padding:11px 0 0 24px; margin-bottom:6px;}
.main_pro_list dt{ float:left; font-family:"微软雅黑"; color:#333; width:85px;}
.main_pro_list dt a{ text-decoration:none;}
.main_pro_list dd{ float:right;}
.main_pro_list dd a{ margin-right:9px;}


.main_about{ width:424px; background:url(../images/icon5.gif) right top repeat-y; overflow:hidden; height:259px; font-family:Arial, Helvetica, sans-serif; }
.main_about p{ display:block; width:416px; line-height:22px;}
.main_about a{ font-size:10px; color:#ee7567; text-transform:uppercase;}

.main_case{ width:226px; overflow:hidden;}
.main_nr{ border:0px solid #000;}
.textlist {list-style: none;margin: 0 auto;padding:0px;display: block;line-height: 200%;overflow: hidden;}
.textlist li {padding-left: 8px;height: 25px;line-height: 25px;background: url('../images/icon13.gif') no-repeat 0px 10px;list-style: none;overflow: hidden;}
.textlist li .names {float: right;color: #bdbdbd;font-size: 12px;}

.main_dis{ margin-bottom:20px; overflow:hidden;}
.main_dis_bt{ display:block; background:url(../images/line.jpg) bottom left no-repeat; height:28px; margin-bottom:19px;}
.main_dis_bt a{ float:right; font-size:10px; color:#ee7567; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
#demo {overflow:hidden;padding-top:15px;}
#demo a{ width:149px; text-align:center;float:left; margin:0 20px 0 0; text-decoration:none;}
#demo a img{ width:147px; height:144px ; border:1px solid #c2c2c2; margin-bottom:8px;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

.main_gjc{ height:26px; border:1px solid #dcdcdc; line-height:26px;}
.main_gjc b{ display:block; width:80px; text-align:center; background:#f5f6f8; border-right:1px solid #dcdcdc; font-weight:normal; float:left;}
.main_gjc p{ float:left; display:block; margin-left:15px;}
.main_gjc p a{ margin-right:32px;}

#footer{ background:url(../images/footerbg.jpg) repeat-x;overflow:hidden;}
.footer{ background:url(../images/icon6.gif) top center no-repeat;padding:15px 0px 10px 0px;line-height: 180%;overflow:hidden;}



/*adbanner*/
#adbanner{ width:100%; margin:0 auto;overflow: hidden;height:250px;}
.pagebann{ width:100%;margin:0 auto;overflow: hidden;height:250px;padding-top:1px;text-align: center;}

#box{ background:url(../images/boxbg.jpg) left top repeat-y; overflow:hidden;}
.box_left{ width:248px; overflow:hidden; padding-bottom:20px;}
.box_nav{ padding-top:14px; margin-bottom:28px; overflow:hidden;}
.box_navbt{ display:block; overflow:hidden; margin-bottom:15px;}
.box_navbt h3{ display:block; color:#fff; background:#b1242a; float:left; font-family:"微软雅黑"; font-size:17px; font-weight:normal; padding:5px; margin-right:8px;}
.box_navbt h4{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; line-height:42px;}
.box_nav li{ line-height:35px; background:url(../images/boxnavbg.jpg) bottom no-repeat; font-size:13px; padding-left:9px;}
.box_nav li a{ background:url(../images/icon9.gif) 1px no-repeat; padding-left:12px;}
.box_nav li a:hover{ text-decoration:none;}
.mr{color:#ef7c00;}
.box_lxfs h3{ display:block; background:url(../images/icon1.png) 1px no-repeat; text-indent:31px; font-family:"微软雅黑"; font-size:15px; margin-bottom:15px; font-weight:normal;}
.box_lxfs p{ line-height:26px; font-family:Arial;}

.box_nav ul span{ display:block; margin-left:25px;line-height:22px; padding-bottom:10px;}
.box_nav ul .submenu h3 .pid{ padding-left:6px;}
.box_nav ul span h3{ font-size:12px; font-weight:normal;}
.box_nav ul span h3 a{ background:none;}
.box_nav ul span p a{ display:block; clear:both; margin-left:18px; color:#999; background:none; padding-left:0;}
.box_nav ul span p a:hover{color:#ef7c00;}


.box_right{ width:734px;}
.box_dqwz{ border-bottom:1px solid #cecece; height:30px; line-height:34px; padding-top:3px; overflow:hidden;}
.box_dqwz h3{ float:left; font-weight:normal; font-size:12px; background:url(../images/icon10.gif) 1px no-repeat; display:block; text-indent:22px; margin-left:3px;}
.box_dqwz p{ float:right;}
.box_dqwz p strong{ font-weight:normal;}


.box_about{ line-height:200%; padding:10px 0px;}
.box_pro{ padding-bottom:41px;}
.pro_list{ overflow:hidden; margin-top:10px; width:755px;}
.pro_list li{ width:220px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin:5px 10px;}
.pro_list li img{ border:1px solid #ccc; margin-bottom:5px;}

.pagelist{ overflow:hidden; margin-top:10px; clear:both; margin-left:30%;}
.current a{ font-family:Arial, Helvetica, sans-serif; height:21px; width:27px; text-align:center;border:1px solid #ddd; line-height:21px; display:block; margin-right:7px; background:#f1f1f1;}
.current2,.current3 a{ display:block; width:56px; height:21px; border:1px solid #e2863b; margin-right:7px; background:#f39b1c; color:#fff; line-height:21px; text-align:center;}


.box_news{ padding:10px 0px;}
.news_list{padding-bottom: 25px; margin-bottom:30px; overflow:hidden; }
.news_list li{ clear:both;height:25px; line-height:25px;padding-left:12px;background:url(../images/icon9.gif) no-repeat 0px;}
.news_list li a{ float:left;}
.news_list li p{ float:right; color:#c3c3c3;}

.page_xwal_bt{ text-align:center; margin:10px 0 0 0;padding-bottom:10px;overflow:hidden;}
.page_xwal_bt h2{ font-size:15px;}
.page_xwal_bt p{ color:#ccc; line-height:24px;}
.page_xwal_word{ line-height:24px;}
.page_xwal_word ul{ margin-top:30px;}
.page_xwal_word ul li{ overflow:hidden;line-height:24px;}


.box_contact{ padding:80px 0; overflow:hidden;}
.box_contact_wz{ font-size:13px; line-height:30px; margin-left:32px;}

.box_pro_ico{ display:block; background:url(../images/icon12.gif) top no-repeat; width:239px; height:46px; margin:12px 0 26px 0;}

.box_pro_xxjs{ display:block;}
.box_pro_xxjs dl{ overflow:hidden; background:url(../images/icon13.gif) bottom repeat-x; padding-bottom:23px; margin-bottom:20px;}
.box_pro_xxjs dt{ float:left; width:320px;}
.box_pro_xxjs dt h3{ font-size:27px; font-family:"微软雅黑"; font-weight:normal; color:#333; line-height:30px; display:block; margin-bottom:30px;}
.box_pro_xxjs dt p{ line-height:26px; color:#535353;}
.box_pro_xxjs dd{ float:right;}
.box_pro_xxjs dd img{ border:1px solid #d8d8d8; padding:1px; width:378px; height:315px;}

.nTab{width:734px;overflow: hidden;}
.none{display: none;}
.nTab .TabTitle li{float:left;cursor:pointer;height:41px;line-height:41px;text-align: center;width:112px;font-family:"微软雅黑"; border-right:1px solid #ccc;}
.nTab .TabTitle li a{text-decoration: none;}
.nTab .TabTitle .active{background: url(../images/qhbg4.jpg) bottom no-repeat;color: #e60012;}
.nTab .TabTitle .normal{color: #2c2c2c;height:41px;}
#myTab{ height:42px; background:url(../images/qhbg.jpg) no-repeat;overflow:hidden; padding-left:1px;}

.TabContent{ padding-top:20px; line-height:30px; font-size:13px;}
#myTab_Content1 li{ float:left; width:100px; text-align:center; font-size:12px; margin:0 26px 0 19px;}
#myTab_Content1 li img{ width:100px; height:100px;}

#kefu{ width:121px; height:258px; background:url(../images/kefu.jpg) no-repeat; position: fixed; bottom:0; right:0;}
#kefu p{ display:block; padding:181px 0 0 18px;}
#kefu p a{ display:block; background:url(../images/icon14.gif) 1px no-repeat; text-indent:30px; text-decoration:none; font-family:"微软雅黑"; margin-bottom:12px;}

/*分页*/
.margintop8 {margin-top: 8px;}
.pagelist {float: left;width: 682px;}
.pagination {font-family: 微软雅黑,宋体,arial,helvetica,sans-serif;height: 35px;line-height: 35px;overflow: hidden;}
.center {text-align: center;}
.pagination span { display:inline;}
.pagination span.disabled {background-color:#fff;}
.pagination span.current { border-color:#ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-style: solid;border-width: 1px;
			   color:#929292;padding:2px 8px 2px 8px;  line-height:24px;}
.pagination a {border-color: #ccc;border-right: 1px solid #ccc;border-style: solid;border-width: 1px;color: #fff; margin: 0 1px;padding:2px 8px 2px 8px;text-decoration: none; background:#ccc; line-height:24px;}
#pagelist{ padding:20px 0 20px 25px;}


/*通用样式**/
tr, td, img {border-width: 0;margin: 0;padding: 0;}
.clear {clear: both;height: 1px;font-size: 0;line-height: 0;}
.displaynone {display: none;}
.displaytrue {overflow: hidden;}
a {outline: none;}
form {margin: 0;padding: 0;}
table {border-collapse: collapse;}
.clear {clear: both;}
* {padding: 0;margin: 0;}
p {margin: 5px 0px 5px 0px;}
input, textarea {font-size: 12px;}
textarea {padding: 0px;margin: 0px;}

.pagecontent{float:left;width:672px;background-color: #EBF0F4;padding:5px;overflow: hidden;}
.pagecontentstr{width:730px;background-color: #fff;padding:5px 0px;overflow: hidden;}

input.smallInput {font-size: 9pt;padding: 0px;height: 20px;clip: rect;color: #000000;border-color: black #CAD9EA #CAD9EA black;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background-color: #FFFFFF;}

input.buttonface {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px 0px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}
input.buttonface:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px 0px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}
input.buttonface1 {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -24px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}
input.buttonface1:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -24px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}
input.buttonface2 {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -48px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 120px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}
input.buttonface2:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -48px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width:120px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.infoInput {font-size: 9pt;padding: 3px 0px 0px 2px;height: 18px;clip: rect;color: #000000;background-color: #fff;border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -0px;}
input.infoInput:hover {font-size: 9pt;padding: 3px 0px 0px 2px;height: 18px;clip: rect;color: #000000;background-color: #fff;border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -37px;}



input.bottons02 {color: #209248;font-weight: bold;padding: 0px;margin: 0px;width: 80px;height: 23px;line-height: 22px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -0px;cursor: pointer;}
input.bottons02:hover {color: #EE5B17;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}
input.bottons03 {color: #EE5B17;padding: 0px;margin: 0px;width: 100px;height: 23px;line-height: 22px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -80px;cursor: pointer;}
input.bottons03:hover {color: #209248;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}
input.bottons04 {color: #EE5B17;padding: 0px;margin: 0px;width: 60px;height: 21px;line-height: 20px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;cursor: pointer;}
input.bottons04:hover {color: #209248;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}
input.inputsubmit01 {background: url(../images/subbotton.gif) no-repeat;background-position: 0px -81px;color: #4775b2;font-weight: bold;padding: 0px;margin: 0px;width: 115px;height: 27px;line-height: 27px;border: 0px;cursor: pointer;}
input.inputsubmit01:hover {background: url(../images/subbotton.gif) no-repeat;background-position: 0px -0px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 115px;height: 27px;line-height: 27px;border: 0px;cursor: pointer;}
/*表单*/
.formlist td, formlist th {padding: 10px 0px 10px 0px;vertical-align : middle;}
.formlist th {text-align: right;padding-right: 5px;font-weight:normal;}
.formlist th.th2 {text-align: right;width:20%;padding-right: 5px;font-weight:normal;}
.formlist th.th3 {text-align: right;width:25%;padding-right: 5px;font-weight:normal;}
.formlist td.td01 {background-color: #F0F0F0;color:#0f66cd;height: 25px;line-height: 25px;padding: 5px 0px 5px 5px;}
.formlist td span {padding-left: 5px;color: #ADADAD;vertical-align : middle;}
/*表单二*/
.formlist2 td, formlist2 th {padding: 4px;height:28px;line-height:28px;vertical-align : middle;}
.formlist2 th {text-align: right;padding-right: 5px;padding-left: 10px;font-weight:normal;}
.formlist2 td span {padding-left: 5px;color: #ADADAD;vertical-align : middle;}
.formlist2 .content {padding: 5px 0px 5px 25px;line-height: 200%;color: #FF580A;font-weight:bold;}

/*表单三*/

.formlist3 td{padding: 5px 0px 5px 10px;line-height: 180%;}
.formlist3 td.line{padding: 5px 0px 5px 0px;width:20%;border-right: 2px solid #DADBD6;font-weight: bold;color:#014597}

a.toplink {font-size: 14px;color: #fff;	text-decoration: none;font-weight: bold;}
a:visited.toplink {font-size: 14px;color: #fff;text-decoration: none;font-weight: bold;}
a:hover.toplink {color: #ffe400;font-size: 14px;text-decoration: underline;font-weight: bold;}



/*font*/
.strong {font-weight: bold;}
.right {text-align: right;}
.left {text-align: left;}
.center {text-align: center;}
.floatleft {float: left;}
.floatright {float: right;}
.colorgwhite {color: #ffffff;}
.colorgreen {color: #E60000;}
.colorgreg {color: #E60000;}
.colorgblue {color: #2F44A2;}
.colorghow {color: #FC5B00;}
.colorgorning {color: #4D4D4D;}
.colorgorning2 {color: #67625f;}
.colorgorning3 {color: #90898C;}
.colorgorningage {color: #ff5b0b;}
.colorthree {color: #2E9438;}
.fontsize14 {font-size: 14px;}
.bgcolorthree {background-color: #E3E3E3;}
.bgcolorthree2 {background-color: #F0F0F0;}
.bgcolororning {background-color: #D7E8F8;font-family: Georgia,'Times New Roman',times,serif;}
.bgoclorcontent {background-color: #f6fcff;}
.lineheight150 {line-height: 150%;}
.lineheight180 {line-height: 180%;}
.lineheight200 {line-height: 200%;}
.padding-left5 {padding-left: 5px;}
.padding-left10 {padding-left: 10px;}
.padding-left3 {padding-left: 3px;}
.padding-right3 {padding-right: 5px;}
.margintleft10{margin-left: 10px;}
.margintop5 {margin-top: 5px;}
.margintop8 {margin-top: 8px;}
.margintop10 {margin-top: 10px;}
.margintop01{margin-top:1px;}
.fonttextindent2em{text-indent:2em;}
.hrline{height: 0px;border: 1px solid #feedf0;}
.bookline {border-top: 1px solid #E5E5E5;font-size: 0px;height: 1px;margin: 5px 0px 5px 0px;}
.otherZt {border-top: 1px dashed #DADBD6;margin: 10px 0px 10px 0px;}
.bookline {border-top: 1px solid #E5E5E5;font-size: 0px;height: 1px;margin: 5px 0px 5px 0px;}

.contnetpage p{padding-bottom:10px;}

.righttext {float: left;width: 730px;padding:10px 0px;}
.righttext_100 {float: left;width:100%;}
.readlist {float: left;margin: 0 auto;width: 100%;margin-top: 10px;}
.readlist .tg {height: 48px;line-height: 48px;font-size: 14px;padding-left: 35px;font-weight: bold;background: url('../images/readlist_bg2.jpg') no-repeat;}
.readlist .tg1 {height: 48px;line-height: 48px;font-size: 14px;padding-left: 35px;font-weight: bold;background: url('../images/readlist_bg.jpg') no-repeat;}
.readlist .tg3 {height: 38px;line-height: 38px;font-size: 14px;font-weight: bold;padding-left: 10px;border-bottom: 1px dotted #d0d0d0;}

.bbslist{list-style: none;margin: 0 auto;padding: 0px;}
.bbslist li{border-top: 1px dotted #d0d0d0;padding: 10px 0px 10px 0px}
.bbslist li:first-child{border-top: 0px dotted #d0d0d0;padding:0px 0px 10px 0px}
.bbslist li .first-child{border-top: 0px dotted #d0d0d0;padding:0px 0px 10px 0px}
.bbslist li div{line-height: 180%;padding:0px 10px 5px 10px;}
.bbslist li .sendname{text-align: right;}
.bbslist li .messagelist{text-align: left;font-size:14px;line-height: 28px;}
.bbslist li .remessagelist{text-align: left; padding-top: 10px;padding-bottom:10px;}


/*tablelist*/
.tablelist .td01 {background-color: #F3F3F3;border: 1px solid #E6E6E6;padding: 5px;height: 30px;line-height: 30px;font-weight: bold;}
.tablelist .td02 {border-bottom: #d2e5ef 1px dotted;padding: 5px;height: 30px;line-height: 30px;}
.tablelist .td03 {border-style: none none solid none;border-width: 0px 0px 1px 0px;border-color: #E6E6E6;padding: 5px 5px 5px 15px;height: 30px;line-height: 30px; background: url('../images/icon1.gif') no-repeat 5px 16px;}
.td03 img {vertical-align : middle;}
.tablelist .td04 {border-style: none none solid none;border-width: 0px 0px 1px 0px;border-color: #E6E6E6;padding: 5px;height: 30px;line-height: 30px;}
/*bbstable*/
.tablelist .td05{border: 1px solid #F0F0F0;padding: 5px 5px 5px 10px;}
.tablelist .td06{padding: 5px;height: 30px;line-height: 30px;}

.location {width: 1000px;padding-left: 0px;height: 41px;line-height: 41px;}

/*login_member*/
.sianin .sianinbg {width: 369px;padding: 10px 0px 0px 0px;border-left: #d2e5ef 1px solid;border-right: #d2e5ef 1px solid;border-top: none;border-bottom: none;overflow: hidden;}
.signintitle {background: url('../images/application.gif') no-repeat;background-position: left -166px;padding: 15px 0px 0px 70px;height: 29px;text-align: left;overflow: hidden;}
.signin-area-bg {width: 361px;padding: 5px;overflow: hidden;}
.signin-area-bg2 {padding: 0px;overflow: hidden;}
.signin-area-bg3 {width: 251px;padding: 5px 0px 5px 110px;overflow: hidden;}
.tipsnr {background: url('../images/login.gif') no-repeat;background-position: left -103px;height: 5px;line-height: 5px;width: 371px;overflow: hidden;}
.messicon {height: 48px;padding-right: 10px;}
.messtext {height: 48px;line-height: 48px;vertical-align : middle;}
.messicon2 {height: 20px;padding-right: 10px;}
.messtext2 {height: 20px;line-height: 20px;vertical-align : middle;}
